### Property

# Gtk ShortcutsShortcut:accel-size-group

since: 4.0

#### Declaration

    property accel-size-group: Gtk.SizeGroup [ write ]

#### Description [src]

The size group for the accelerator portion of this shortcut.

This is used internally by GTK, and must not be modified by applications.

Type: | `GtkSizeGroup`
Available since: | 4.0

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | no